GH-REPO-ARCHIVE(1)

NAME
gh-repo-archive - Archive a repository

SYNOPSIS
gh repo archive [<repository>] [flags]

DESCRIPTION
Archive a GitHub repository.

With no argument, archives the current repository.

OPTIONS

-y, --yes
    Skip the confirmation prompt

EXIT CODES
0: Successful execution

1: Error

2: Command canceled

4: Authentication required

NOTE: Specific commands may have additional exit codes. Refer to the command's help for more information.

SEE ALSO
gh-repo(1)